import java.applet.Applet;
public class scopeTest2 extends Applet
{
	String someVar1 = "the applet says: ";
	public void doSomethingManyTimes()
	{
		String someVar2 = "Hello!";
		for(int ctr = 0; ctr < 5; ctr++)
		{
			System.out.println(someVar1 + someVar2);
		}
	}
	public void doSomethingOnce()
	{
		String someVar3;
		someVar3 = someVar1 + "Heya!";
		System.out.println(someVar3);
	}
}
